## libreadonly-xs-perl 1.05

=== debian/changelog ===
libreadonly-xs-perl (1.05-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:04:37 +0000

libreadonly-xs-perl (1.05-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Aug 2014 20:26:00 +0100

libreadonly-xs-perl (1.05-1) unstable; urgency=low

  * Team upload.

  [ Ryan Niebur ]
  * New upstream release
  * remove quilt stuff from debian/rules, build dep on
    quilt, and remove debian/patches/ (applied upstream)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Use dh(1) and debhelper level 9.
  * Don't install README anymore.
  * Lowercase short description.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 20:04:45 +0100

libreadonly-xs-perl (1.04-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * Add patch croak.patch (and quilt framework) to make the package build
    under perl 5.10.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/watch: slightly change regexp for matching upstream tarballs.
  * debian/rules:
    - remove *VENDORARCH* arguments on creation of Makefile
    - let install-stamp target depend on buildstamp
    - remove commented out dh_installexamples

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 26 Jan 2008 14:25:11 -0500

libreadonly-xs-perl (1.04-1) unstable; urgency=low

  * Initial Release. libperl-critic-perl 1.078 depends on this module.

 -- Damyan Ivanov <dmn@debian.org>  Tue, 30 Oct 2007 09:55:25 +0200
