=== debian/watch ===
version=3
https://metacpan.org/release/Readonly-XS/ .*/Readonly-XS-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
